glab(1)

NAME
glab-stack-reorder - Reorder a stack of merge requests. (EXPERIMENTAL)

SYNOPSIS
glab stack reorder [flags]

DESCRIPTION
Reorder how the current stack's merge requests are merged. This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab stack reorder

SEE ALSO
glab-stack(1)